@import "@material/theme/mixins";
@import "preact-material-components/TopAppBar/mdc-top-app-bar.scss";

.home {
	padding-top: $mdc-top-app-bar-row-height;
	//min-height: 100%;
	//width: 100%;
	margin-bottom: 56px * 1;
}

@import "preact-material-components/Button/_variables.scss";
@import "../../lib/css/container.scss";

.container {
	@extend :global(.mdc-horizontal-scroll-container);
	min-height: $mdc-button-height;

	> :global(.mdc-button) {
		vertical-align: top;
	}

	> :global(.mdc-divider--vertical) {
		min-height: $mdc-button-height;
	}
}

.hbar {
	@include mdc-theme-prop(background-color, primary);
	@include mdc-theme-prop(color, on-primary);
	  
	text-align: center;
	text-transform: uppercase;
	margin-top: 4px;
}

.invis {
	visibility: hidden;
}

.v {
	opacity: 0.25;
	padding: 8px;
	font-size: 10px;
}

.kioskCatButton {
	background: url(/assets/vendor/bg40.png) left top repeat-x;
    border: 1px solid #dfba3c;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	border-radius: 3px;
	color: black !important;
	font-weight: bold;
	margin-left: 2px;
	margin-right: 2px;

	img {
		padding-right: 4px;
	}
}
